.museum-page {    
    position: relative;
    height: 100vh; 
    height: calc(var(--vh, 1vh) * 100);
    overflow: hidden;
    &__img-box {
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
        height: 100vh; 
        height: calc(var(--vh, 1vh) * 100);
    }
    &__img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        opacity: 0;
        transition: .7s ease;
        &._visibled {
            opacity: 1;
        }
        &:before,
        &:after {
            content: "";
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
        }
        &:before {
            background: #1D1D1D;
            opacity: 0.85;
            z-index: 2;
        }
        &:after {
            background: rgba(204, 168, 111, 0.5);
            opacity: 0.7;   
            mix-blend-mode: multiply;
            z-index: 1;
        }
        img {
            width: 100%;
            height: 100%;
            max-width: none;
            max-height: none;
            object-fit: cover;
            mix-blend-mode: overlay;
        }
    }
    &__line {
        position: absolute;
        width: 70px;
        height: 3px;
        top: 50%;
        transform: translateY(-50%);
        background: #CCA86F;
        left: 71px;
        z-index: 4;
        @media (max-width: 1024px) {
            left: 24px;
        }
        @media (max-width: 767px) {
            display: none;
        }
    }
    &__map {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 3;
        opacity: .044;
    }
    &__text {
        position: relative;
        z-index: 4;
        font-size: 18px;
        line-height: 1.33;
        text-align: center;
        color: #fff;
        max-width: 558px;
        padding: 0 24px;
        @media (max-width: 1024px) {
            font-size: 16px;
        }
        @media (max-width: 767px) {
            font-size: 14px;
        }
        @media (max-height: 440px) {
            margin-bottom: 80px;
        }
        h1 {
            font-family: 'NewBaskervilleExpOdC';
            font-weight: normal;
            font-size: 36px;
            line-height: 43px;
            text-align: center;
            letter-spacing: 0.03em;
            text-transform: uppercase;
            color: #FFFFFF;
            margin-bottom: 10px;
        }
    }
    &__slider {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        z-index: 5;
        &_slide {
            width: auto;
        }
        &_link {
            display: block;
            width: 100%;
            height: 224px;
            position: relative;
            padding: 95px 0 0 63px;
            @media (max-width: 1200px) {
                padding: 95px 0 0 33px;                
            }
            @media (max-width: 1024px) {
                padding: 33px 0 0 33px;     
                height: 160px;           
            }
            @media (max-width: 767px) {
                padding: 20px 0 0 10px;     
                height: 100px;           
            }
            &:before {
                content: "";
                position: absolute;
                top: 0;
                left: 0;
                width: 100%;
                height: 100%;
                background: #961F23;
                opacity: 0;
                z-index: 2;
                transition: .3s ease;
            }
            &:hover {
                &:before {
                    opacity: 0.8;
                }
                .museum-page__slider_img {
                    opacity: 1;
                }
            }
        }
        &_name {
            max-width: 150px;
            padding-top: 12px;
            font-weight: 600;
            font-size: 18px;
            line-height: 1.33;
            color: #FFFFFF;
            position: relative;
            z-index: 3;
            @media (max-width: 767px) {
                font-size: 16px;
            }
            &:before {
                content: "";
                width: 70px;
                height: 2px;
                background: #CCA86F;
                position: absolute;
                left: 0;
                top: 0;
            }
        }
        &_img {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            object-fit: cover;
            z-index: 1;
            opacity: 0;
            transition: .3s ease;
        }
        &_bt {
            width: 102px;
            height: 82px;
            position: absolute;
            background: none;
            margin: 0;
            transform: translate(0, 0);
            transition: .3s ease;
            @media (max-width: 1024px) {
                width: 52px;
                height: 43px;
            }
            &_icon {
                fill: transparent;
                stroke: #CCA86F;
                transition: .3s ease;
                width: 100%;
                height: 100%;
            }
            &:hover {
                .museum-page__slider_bt_icon {
                    fill: #CCA86F;
                }
            }
            &.swiper-button-disabled {
                opacity: 0;
            }
            &_next {
                top: 0;
                right: 63px;
                @media (max-width: 1024px) {
                    right: 15px;
                    top: -32px;
                    transform: translateY(0%);
                }
            }
            &_prev {
                top: auto;
                top: 0px;
                left: 63px;
                .museum-page__slider_bt_icon {
                    transform: rotate(180deg);
                }
                @media (max-width: 1024px) {
                    left: 15px;
                    top: -32px;
                    transform: translateY(0%);
                }
            }
        }
    }
    .smoke-box__smoke {
        z-index: 3;
        mix-blend-mode: lighten;
        background: none;
    }
}